/* 共通 */
.header {
  padding: 24px 0 22px 0;
  border-bottom: 1px solid #e7e7e7;
}

.inner-guide {
  text-align: center;
}

.inner-guide .btn-close {
  position: absolute;
  right: 13px;
  top: 33px;
}

#contents {
  margin: 40px auto 40px auto;
  padding: 0 40px;
  max-width: 600px;
}
@media only screen and (max-width: 767px) {
  #contents {
    margin: 40px auto 40px auto;
    padding: 0 20px;
  }
}

#contents h1 {
  font-family: "ShipporiMincho";
  font-weight: 500;
  font-size: 20px;
  line-height: 35px;
}

.category-navi {
  width: 620px;
  border: 1px solid #928989;
  overflow: hidden;
  margin-left: -11px;
  padding: 1.2rem;
  box-sizing: border-box;
}

.category-navi ul {
  display: flex;
  flex-wrap: wrap;
}

.category-navi li {
  display: block;
  margin-bottom: 12px;
  width: 33%;
}

.category-navi li:nth-of-type(3n+1) {
  display: block;
  margin-bottom: 12px;
  width: 34%;
}

.category-navi li:nth-last-of-type(-n+3) {
  margin-bottom:0;
}

.icon-arrow-under {
  width: 9px;
  height: 6px;
  background: url("/img/common/icon/arrow_under_2x.png") no-repeat;
  background-size: 9px 6px;
  padding-right: 6px;
}

.lt_ie9 .icon-arrow-under {
  width: 9px;
  height: 6px;
  background: url("/img/common/icon/ie/arrow_under.png") no-repeat;
  background-size: 9px 6px;
  padding-right: 6px;
}

.pagetop {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  position: fixed;
  top: auto;
  right: 14px;
  bottom: 30px;
  left: auto;
  width: 44px;
  height: 44px;
  background: url("/img/common/sp/pagetop_2x.png") no-repeat;
  background-size: 44px 44px;
  -webkit-tap-highlight-color: transparent;
  z-index: 999;
}
.pagetop .link {
  display: block;
  width: 44px;
  height: 44px;
}

/* セクション */
.section-inner {
  padding: 37px 0;
  border-bottom: 1px solid #e7e7e7;
}

.section-inner:last-of-type {
  border-bottom: none;
}

.section-title {
  font-size: 14px;
  font-size: 1.16667rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 25px;
}

.text {
  line-height: 2;
  padding-top: 2.5rem;
}
.text:first-of-type {
  padding-top: 0;
}
.text .text-left {
  display: block;
  padding-right: 10px;
}
.note-list {
  margin-top: 0.8rem;
}

.note-list02 {
  margin-top: 0;
}

.note-list .note-text,
.note-list02 .note-text {
  padding-left: 1rem;
  text-indent: -1rem;
  line-height: 1.7;
}

.list {
  padding-left: 1rem;
}

.list .text {
  text-indent: -1rem;
}

.list .sublist {
  padding-left: 1rem;
}

.list .sublist .text {
  text-indent: -1rem;
  padding-top: 0;
}

.list .address-list li {
  text-indent: 1rem;
}

.list .address-list li:first-of-type {
  text-indent: 0;
  margin-bottom: 1rem;
}

.list02 .text {
  padding-top: 0;
  padding-left: 1rem;
  text-indent: -1rem;
}

.list03 {
  display: flex;
  flex-wrap: wrap;
}

.list03 .text {
  padding: 1rem 0;
  border-top: 1px solid #e7e7e7;
}

.list03 .text:nth-of-type(n) {
  display: block;
  width: 35%;
}

.list03 .text:nth-of-type(2n) {
  display: block;
  width: 65%;
}

.list03 .note-list {
  margin-top: 0;
}

.list03 .note-list .note-text02 {
  padding-left: 2.5rem;
  text-indent: -2.5rem;
}

.list03 .notes {
  line-height: 2;
  font-size: 96%;
  padding-bottom: 1rem;
}